Subject: RE: FVWM: Module.pm to write module in perl.. documentation?

From: "Riswick, J.G.A. van" <[email-masked]>
Date: Fri, 24 May 2002 22:20:53 +0200

HI

I think our messages must have crossed eachother. ;-)
Thanks for the example, I'll try it right away.
I'm looking forward to seeing more of your perl module!

best regards

jos

-----Original Message-----
From: Mikhael Goikhman
To: Riswick, J.G.A. van
Cc: FVWM
Sent: 5/24/2002 10:11 PM
Subject: Re: FVWM: Module.pm to write module in perl.. documentation?

On 24 May 2002 01:36:45 +0200, Riswick, J.G.A. van wrote:
> 
> In my fvwm setup I use a perl script that interacts with fvwm
> using FvwmCommand. For instance, when the root menu pops up, 
> I use a perl script to insert some items dynamically, like an 
>
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].